package org.apache.slide.webdav.util.properties;

import org.apache.slide.webdav.WebdavException;
import org.apache.slide.webdav.util.WebdavStatus;

/**
 * @author stefan
 */
public class InvalidLivePropertyValueException extends WebdavException {

    public InvalidLivePropertyValueException() {
        super(WebdavStatus.SC_CONFLICT);
    }

    public InvalidLivePropertyValueException(boolean logging) {
        super(WebdavStatus.SC_CONFLICT, logging);
    }

}
